## Name

client.conf - client configuration file for cups

## Description

The client.conf file configures the CUPS client and is normally located in the /etc/cups or ~/.cups directory. Each line in the file can be a configuration directive, a blank line, or a comment. Comment lines start with the # character.

## Directives

The following directives are understood by the client. Consult the on-line help for detailed descriptions:

Encryption IfRequested
Encryption Never
Encryption Required
  Specifies the level of encryption that is required for a particular location.
ServerName hostname-or-ip-address[:port]
ServerName /domain/socket
  Specifies the address and optionally the port to use when connecting to the server

## See Also

http://localhost:631/help

## Copyright

Copyright 2006 by Easy Software Products, All Rights Reserved.